<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<localization>
  <language key="de" name="Deutsch" flagPath="localization/flag_de"/>
  <language key="en" name="English" flagPath="localization/flag_uk_us" default="true"/>

  <entry name="t_color_name_light_blue">
    <text lang="de" type="inline" value="Hellblau"/>
    <text lang="en" type="inline" value="Light Blue"/>
  </entry>
  <entry name="t_color_name_light_green">
    <text lang="de" type="inline" value="Hellgrün"/>
    <text lang="en" type="inline" value="Light Green"/>
  </entry>
  <entry name="t_color_name_red">
    <text lang="de" type="inline" value="Rot"/>
    <text lang="en" type="inline" value="Red"/>
  </entry>
  <entry name="t_tutorial_reticule">
    <text lang="de" type="inline" value="Exponat anvisieren"/>
    <text lang="en" type="inline" value="Aim at exhibit"/>
  </entry>
  <entry name="t_tutorial_settings">
    <text lang="de" type="inline" value="Einstellungen öffnen"/>
    <text lang="en" type="inline" value="Open settings"/>
  </entry>
  <entry name="t_tutorial_select">
    <text lang="de" type="inline" value="Exponat auswählen"/>
    <text lang="en" type="inline" value="Select exhibit"/>
  </entry>
  <entry name="t_menu_button_color">
    <text lang="de" type="inline" value="Farbe"/>
    <text lang="en" type="inline" value="Color"/>
  </entry>
  <entry name="t_menu_button_language">
    <text lang="de" type="inline" value="Sprache"/>
    <text lang="en" type="inline" value="Language"/>
  </entry>
  <entry name="t_menu_button_fontsize">
    <text lang="de" type="inline" value="Textgröße"/>
    <text lang="en" type="inline" value="Font size"/>
  </entry>
  <entry name="t_menu_button_tutorial">
    <text lang="de" type="inline" value="Anleitung"/>
    <text lang="en" type="inline" value="Tutorial"/>
  </entry>
  <entry name="t_menu_button_credits">
    <text lang="de" type="inline" value="Credits"/>
    <text lang="en" type="inline" value="Credits"/>
  </entry>
  <entry name="t_menu_button_update">
    <text lang="de" type="inline" value="Update"/>
    <text lang="en" type="inline" value="Update"/>
  </entry>
  <entry name="t_languageselect_Default">
    <text lang="de" type="inline" value="Standard"/>
    <text lang="en" type="inline" value="Default"/>
  </entry>
  <entry name="t_languageselect_Large">
    <text lang="de" type="inline" value="Groß"/>
    <text lang="en" type="inline" value="Large"/>
  </entry>
  <entry name="t_credits">
    <text lang="de" type="file" value="localization/t_credits_de"/>
    <text lang="en" type="file" value="localization/t_credits_en"/>
  </entry>
  <entry name="t_credits_version">
    <text lang="de" type="file" value="localization/t_credits_version"/>
    <text lang="en" type="file" value="localization/t_credits_version"/>
  </entry>
</localization>